/* 
  Localizable.strings
  Slidepad

  Created by potterdai on 2021-01-21.
  Copyright © 2021 PTD. All rights reserved.
*/
"Hide" = "隱藏";
"Auto Slide Out On" = "自動滑出開啟";
"Auto Slide Out Off" = "自動滑出關閉";
"Notification: On" = "Notification: On";
"Notification: Off" = "Notification: Off";
"Home" = "主頁";
"Back" = "上一頁";
"Forward" = "下一頁";
"Refresh" = "刷新";
"Open in External Browser" = "使用內置瀏覽器打開";
"User Agent" = "用戶代理";
"Mobile" = "Mobile";
"Safari" = "Safari";
"Chrome" = "Chrome";
"Auto Refresh\nPage will auto-refresh when slide in" = "自動刷新\n劃入時頁面會自動刷新";
"Automatically Refresh When Switching to" = "當切換時自動刷新";
"Enable Push Notifications" = "打開消息推送";
"Mute Current Workspace" = "當前工作區靜音";
"Always Open Links in External Browser" = "默認使用內置瀏覽器打開鏈接";
"Sound" = "聲音";
"Thank you for updating Slidepad" = "感謝您升級Slidepad至";
"Slide in" = "滑入";
"Slide out" = "滑出";
"Open Page in External Browser" = "在外部瀏覽器中打開頁面";
"Zoom In" = "放大";
"Zoom Out" = "縮小";
"Reset Zoom" = "重置縮放";
"Start at Login" = "開機時運行";
"Install Update Now" = "立即安裝更新";
"Auto Slide Out" = "自動滑出";
"Auto Mute" = "自動靜音";
"Enable Video Fullscreen (Experimental)" = "啟用全屏視頻（實驗性）";
"Trial Remaining:" = "剩餘的試用期：";
"Day" = "天";
"Days" = "天";
"Private Mode (Experimental)" = "私人模式（實驗性）";
"Mute Current Workspace" = "靜音當前工作區";
"Enable Push Notifications" = "啟用推送通知";
"Disable Location-Based Services" = "禁用基於位置的服務";
"Disable Camera" = "禁用相機";
"Open Link in External Browser" = "在外部瀏覽器中打開鏈接";
"Edit" = "編輯";
"Delete" = "刪除";
"Enter Keywords or URL" = "輸入關鍵字或者網址";
"Favourites" = "喜愛/收藏";
"Add New Space" = "增加新的工作區";
"Preferences..." = "偏好設置...";
"Setup Keyboard Shortcut" = "鍵盤快捷鍵";
"Disable Mouse Slide Triggering" = "禁用鼠標滑動觸發";
"Hide Status Bar Icon" = "隱藏狀態欄圖標";
"Star at Login" = "登錄時啟動";
"Auto Mute" = "自動靜音";
"Faster Slide Animation" = "更快地滑動動畫";
"Multi-Screen Follow Mouse" = "多屏幕跟隨鼠標";
"Clear Cache" = "清除緩存";
"Clear Cookies" = "清理Cookies";
"Reset Slidepad" = "重啟Slidepad";
"My License" = "我的許可證";
"No Update" = "無更新";
"Keyboard Shortcuts" = "鍵盤快捷鍵";
"Release Notes" = "版本說明";
"About" = "關於Slidepad";
"Relaunch Slidepad" = "重啟Slidepad";
"Quit Slidepad" = "關閉Slidepad";
"Hibernate (Save Memory)" = "睡眠 (節約內存)";
"Isolate Mode" = "獨立緩存模式";
"Isolate Current Workspace" = "獨立緩存模式";
"Private Mode: On" = "獨立模式: 開啟";
"Private Mode: Off" = "獨立模式: 關閉";
"Copy URL" = "複製網址";
